Subject: Need help/info casting iron.

From: [email-masked] (Ixthos)
Date: 30 May 1995 21:16:19 -0400

Hi;

 To all you metal casters out there: 
 I've castewd some iron a couple of times in my metal casting furnace. I 
use an oil fired rig that I can get a little hotter by blowing oxygen in
to the flame. Ive used it to melt aluminum, brass bronze and iron as well 
as copper  to make the bronze I use mostly graphite crucibles. My 
question is this: The other day I tried top cast some iron and the stuff 
got thick as molasses. I was using chalk as flux. I cover the pot with a 
crucible lid but have a hard time with a lot of the iron burning off and
 what seems to be the carbon burning out of the iron and leaving a husk 
of steel with the cast iron core melting out. leaving a log of crap in 
my crucible. My questions are: What do I use to flux this stuff, and what 
can I put in the pot (I've tried graphite) to keep the carbon and the 
iron from burning up- or turning to steelon the outsize of the chunks???

 Thanks;

 C.W. Thomas